.carousel-item {
    width: 100%;
    height: 400px;
}

.carousel-item img {
    width: 100%;
    height: 400px;
}

.margem {
    margin-bottom: 10px;
}

#busca {
    margin-left: 50px;
}

@media (max-width: 500px) {
    #busca {
        margin-left: 50px;
        margin: 0 auto;
    }
    .carousel-item {
        height: 180px;
        width: 100%;
    }
    .carousel-item img {
        height: 180px;
        width: 100%;
    }
    .botao {
        margin: 0 auto;
    }
}